CVE-2017-6293
CVSS7.2
发布时间 :2018-05-10 10:29:00
修订时间 :2018-06-14 14:06:02
NMS    

[原文]In Android before the 2018-05-05 security patch level, NVIDIA Tegra X1 TZ contains a vulnerability in Widevine TA where the software writes data past the end, or before the beginning, of the intended buffer, which may lead to escalation of Privileges. This issue is rated as high. Android: A-69377364. Reference: N-CVE-2017-6293.


[CNNVD]CNNVD数据暂缺。


[机译]译文暂缺.

- CVSS (基础分值)

CVSS分值: 7.2 [严重(HIGH)]
机密性影响: COMPLETE [完全的信息泄露导致所有系统文件暴露]
完整性影响: COMPLETE [系统完整性可被完全破坏]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CWE (弱点类目)

CWE-787 [跨界内存写]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2017-6293
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2017-6293
(官方数据源) NVD

- 其它链接及资源

http://www.securityfocus.com/bid/104145
(VENDOR_ADVISORY)  BID  104145
https://source.android.com/security/bulletin/2018-05-01
(VENDOR_ADVISORY)  CONFIRM  https://source.android.com/security/bulletin/2018-05-01

- 漏洞信息

Google Android NVIDIA Components Multiple Privilege Escalation Vulnerabilities
Unknown 104145
Yes No
2018-05-07 12:00:00 2018-05-07 12:00:00
The vendor reported these issues.

- 受影响的程序版本

Google Android 0

- 漏洞讨论

Google Android is prone to multiple privilege-escalation vulnerabilities.

Attackers can exploit these issues to execute arbitrary code with elevated privileges within the context of the TEE.

These issues are being tracked by Android Bug IDs A-72830049 and A-69377364.

- 漏洞利用

Currently, we are not aware of any working exploits. If you feel we are in error or if you are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 解决方案

- 相关参考

 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站